body,td,th {
	font-family:"宋体";
	font-size: 12px;
	vertical-align: top;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 18px;
	background-position: center;
}
a:link {
	color: #1C1C1C;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #1C1C1C;
}
a:hover {
	text-decoration: none;
	color: #1C1C1C;
}
a:active {
	text-decoration: none;
	color: #1C1C1C;
}
.ju{
	font-family:"宋体";
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	vertical-align:middle;
	line-height: 20px;
	}
.a1:link {
	font-family:"宋体";
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none;
	vertical-align:middle;
}
.a1:visited {
	font-family:"宋体";
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none;
	vertical-align:middle;
}
.a1:hover {
	font-family:"宋体";
	font-size:18px;
	font-weight:bold;
	color:#FF6600;
	text-decoration: none;
	vertical-align:middle;
}
.a1:active {
	font-family:"宋体";
	font-size:18px;
	font-weight:bold;
	color:#FF6600;
	text-decoration: none;
	vertical-align:middle;
}	



.a1 {
	font-family:"宋体";
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align:middle;
	line-height: 25px;
}
.a2 {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
}
.a2:link {
	font-family:"宋体";
	font-size: 12px;
	color: #FF0000;
}
.a2:visited {
	font-family:"宋体";
	font-size: 12px;
	color: #FF0000;
}
.a2:hover {
	font-family:"宋体";
	font-size: 12px;
	color: #FF0000;
}

.a3 {
	font-family:"宋体";
	font-size: 14px;
	color: #315CA4;
}
.a3:link {
	font-family:"宋体";
	font-size: 14px;
	color:#315CA4;
}
.zi5 {
	font-family:"宋体";
	font-size: 13px;
	font-weight: bold;
}

.a3:visited {
	font-family:"宋体";
	font-size: 14px;
	color: #315CA4;
}
.a3:hover {
	font-family:"宋体";
	font-size: 14px;
	color: #315CA4;
}
.zi1 {
	font-family:"宋体";
	font-size: 18px;
	font-weight: bold;
	color: #078904;
	line-height: 25px;
	vertical-align: middle;
}
.zi2 {
	font-family:"宋体";
	font-size: 12px;
	color: #FF0000;
}


.zi3 {
	font-family:"宋体";
	font-size: 14px;
	font-weight: bold;
	color: #FF3300;
}


.xian {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6D9802;
}
.zi4 {
	font-family:"宋体";
	font-weight: bold;
	color: #2170E7;
}
.zi6 {
	font-family:"宋体";
	font-size: 13px;
	font-weight: bold;
}
